<!doctype html>
<html lang="fr">

<head>
	<meta charset="utf-8">
	<meta name="keywords" content="">
	<meta name="description" content="">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, viewport-fit=cover">
	<link rel="shortcut icon" type="image/png" href="favicon.jpg">

	<link rel="stylesheet" type="text/css" href="./css/bootstrap.css">
	<link rel="stylesheet" type="text/css" href="style.css">
	<link rel="stylesheet" type="text/css" href="./css/font-awesome.css">
	<link rel="stylesheet" type="text/css" href="./css/et-line.css">


	<script src="./js/jquery-2.1.0.min.js"></script>
	<script src="./js/bootstrap.min.js"></script>
	<script src="./js/blocs.min.js"></script>
	<script src="./js/jqBootstrapValidation.js"></script>
	<script src="./js/formHandler.js"></script>
	<title>La chouette agence - Contact</title>


	<!-- Analytics -->

	<!-- Analytics END -->

</head>

<body>
	<!-- Principal conteneur -->
	<main class="page-container">

		<!-- bloc-0 -->
		<div class="bloc bgc-white l-bloc " id="bloc-0">
			<div class="container bloc-sm">
				<nav class="navbar row">
					<div class="navbar-header">
						<a class="navbar-brand" href="index.html"><img src="img/la-chouette-agence.png"
								alt="atlanta web design logo" height="40" /></a>
						<button id="nav-toggle" type="button" class="ui-navbar-toggle navbar-toggle"
							data-toggle="collapse" data-target=".navbar-1">
							<span class="sr-only">Toggle navigation</span><span class="icon-bar"></span><span
								class="icon-bar"></span><span class="icon-bar"></span>
						</button>
					</div>
					<div class="collapse navbar-collapse navbar-1 special-dropdown-nav">
						<ul class="site-navigation nav navbar-nav">
							<li>
								<a href="index.html">Accueil</a>
							</li>
							<li>
								<a href="page2.html">Nous contacter</a>
							</li>
						</ul>
					</div>
				</nav>
			</div>
		</div>
		<!-- bloc-0 END -->

		<!-- bloc-6 -->
		<div class="bloc bg-dots-bg bg-repeat bgc-atomic-tangerine d-bloc bloc-bg-texture texture-paper" id="bloc-6">
			<div class="container bloc-lg">
				<div class="row">
					<div class="col-sm-12">
						<h1 class="text-center hero-bloc-text tc-white">
							Parlons web design !
						</h1>
						<p class="text-center mg-lg tc-white tight-width-whitespace">
							Nous sommes ravis que vous souhaitiez collaborer avec notre agence.<br>
							Parlez-nous de votre projet en complétant le formulaire ci-dessous.
						</p>
					</div>
				</div>
			</div>
		</div>
		<!-- bloc-6 END -->

		<!-- bloc-7 -->
		<div class="bloc bgc-white l-bloc" id="bloc-7">
			<div class="container bloc-lg">
				<div class="row">
					<div class="col-sm-6">
						<form id="form_1"> <!-- novalidate success-msg="Your message has been sent."
							fail-msg="Sorry it seems that our mail server is not responding, Sorry for the inconvenience!"> -->
							<div class="form-group">
								<label for="name">
									Nom
								</label>
								<input id="name" name="name" class="form-control" required aria-label="Nom" />
							</div>
							<div class="form-group">
								<label>
									Adresse email
								</label>
								<input id="email" class="form-control" type="email" required
									aria-label="Adresse email" />
							</div>
							<div class="form-group">
								<label>
									Comment nous avez-vous connu ?
								</label>
								<input class="form-control" type="text" required id="input_504"
									aria-label="Connaissance" />
							</div>
							<div class="form-group">
								<label>
									Brief de votre projet (Ajoutez autant de détails que nécessaire)<br>
								</label>
								<textarea id="message" class="form-control" rows="4" cols="50" required
									aria-label="message"></textarea>
							</div>
							<button class="bloc-button btn btn-lg btn-block cta-hero btn-atomic-tangerine" type="submit"
								aria-label="Envoyer les données">
								Envoyer
							</button>
						</form>
					</div>
					<div class="col-sm-6">
						<p>
							contact@lachouetteagence.com<br>2 place Sathonay 69001 Lyon<br>Ouvert de 9h à 18h, du lundi
							au vendredi<br>
						</p>
					</div>
				</div>
			</div>
		</div>
	</main>
	
	<!-- bloc-7 END -->

	<!-- ScrollToTop Button 
	<a class="bloc-button btn btn-d scrollToTop" onclick="scrollToTarget('1')"><span class="fa fa-chevron-up"></span></a>
	 ScrollToTop Button END-->


	<!-- Footer - bloc-8 Ancien-
	<div class="bloc bgc-atomic-tangerine d-bloc" id="bloc-8">
		<div class="container bloc-sm">
			<div class="row">
				<div class="col-sm-12">
					<p class="text-center white">
						La chouette agence - Agence web basée à Lyon
					</p>
					<div class="row row-no-gutters social">
						<div class="col-sm-3">
							<div class="text-center">
								<span class="fa fa-twitter icon-md"></span>
							</div>
						</div>
						<div class="col-sm-3">
							<div class="text-center">
								<span class="fa fa-facebook icon-md"></span>
							</div>
						</div>
						<div class="col-sm-3">
							<div class="text-center">
								<span class="fa fa-dribbble icon-md"></span>
							</div>
						</div>
						<div class="col-sm-3">
							<div class="text-center">
								<span class="fa fa-instagram icon-md"></span>
							</div>
						</div>
						
						
					</div>
				</div>
			</div>
		</div>
	</div>
	 Footer - bloc-8 END -->
	
<!--Insertion du code footer index pour Footer identique à la page index-->

		<!-- Footer - bloc-8 -->
		<div class="bloc bgc-atomic-tangerine d-bloc" id="bloc-8">
			<div class="container bloc-sm">
				<div class="row">
					<div class="col-sm-12">
						<p class="text-center white">
							La chouette agence - Agence web basée à Lyon.<br>
						</p>
						<div class="row row-no-gutters social">
							<div class="col-sm-3">
								<div class="text-center">
									<span class="fa fa-twitter icon-md"></span>
								</div>
							</div>
							<div class="col-sm-3">
								<div class="text-center">
									<span class="fa fa-facebook icon-md"></span>
								</div>
							</div>
							<div class="col-sm-3">
								<div class="text-center">
									<span class="fa fa-dribbble icon-md"></span>
								</div>
							</div>
							<div class="col-sm-3">
								<div class="text-center">
									<span class="fa fa-instagram icon-md"></span>
								</div>
							</div>
							<!--
							<div class="keywords" style="color:#F3976C;">Agence web à paris, stratégie web, web design,
								illustrations, design de site web, site web, web, internet, site internet, site</div>
							-->
						</div>
						<div class="row">
							
							<div class="col-sm-4">
								
								Partenaires
								<ul>
									<li><a href="remontersurgoogle.com">remontersurgoogle.com</a></li>
									<li><a href="vraiseofiable.com">vraiseofiable.com</a></li>
									<!-- 
									<li><a href="voiture.com">voiture.com</a></li>
									<li><a href="pizza.com">pizza.com</a></li>
									<li><a href="matoiture.com">matoiture.com</a></li>
									<li><a href="immobilierseo.com">immobilierseo.com</a></li>
									-->
								</ul>
								
							</div>
							<div class="col-sm-4">
								Annuaires liste 1
								<ul>
									<li><a href="annuaireagence.com">annuaireagence.com</a></li>
									<li><a href="annuaireseo.com">annuaireseo.com</a></li>
									<!--
									<li><a href="annuairemarketing.com">annuairemarketing.com</a></li>
									<li><a href="123seoture.com">123seo.com</a></li>
									<li><a href="123site.com">123site.com</a></li>
									<li><a href="annuairewordpress.com">annuairewordpress.com</a></li>
									<li><a href="listeagence.com">listeagence.com</a></li>
									<li><a href="meilleuresagencesparis.com">meilleuresagencesparis.com</a></li>
									<li><a href="listeseo.com">listeseo.com</a></li>
									-->
								</ul>
							</div>
							<div class="col-sm-4">
								Annuaires liste 2
								<ul>
									<li><a href="betterseo.com">betterseo.com</a></li>
									<li><a href="ameliorerseo.com">ameliorerseo.com</a></li>
									<!--
									<li><a href="seojuicelien.com">seojuicelien.com</a></li>
									<li><a href="meilleursliens.com">meilleursliens.com</a></li>
									<li><a href="liensagogo.com">liensagogo.com</a></li>
									<li><a href="backlink.com">backlink.com</a></li>
									<li><a href="linkjuiceannuaire.com">linkjuiceannuaire.com</a></li>

									-->
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- Footer - bloc-8 END -->


	<!-- Principal conteneur END -->

</body>

</html>